<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f4f3a3ed-e91c-4e32-b7c3-7c82e7c0cc601" value="0" />
    <int name="f4f3a3ed-e91c-4e32-b7c3-7c82e7c0cc60MusicUserIsBrandProfile" value="0" />
    <set name="f4f3a3ed-e91c-4e32-b7c3-7c82e7c0cc60MusicBusinessProfileIds" />
</map>
